# -*- encoding: utf-8 -*-
# stub: delayer 1.2.1 ruby lib

Gem::Specification.new do |s|
  s.name = "delayer".freeze
  s.version = "1.2.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Toshiaki Asai".freeze]
  s.date = "2021-05-15"
  s.description = "Delay the processing".freeze
  s.email = ["toshi.alternative@gmail.com".freeze]
  s.homepage = "https://github.com/toshia/delayer".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.6.0".freeze)
  s.rubygems_version = "3.4.19".freeze
  s.summary = "Delay the processing".freeze

  s.installed_by_version = "3.4.19" if s.respond_to? :installed_by_version

  s.specification_version = 4

  s.add_development_dependency(%q<bundler>.freeze, [">= 0"])
  s.add_development_dependency(%q<rake>.freeze, [">= 12.3.2"])
  s.add_development_dependency(%q<test-unit>.freeze, [">= 3.3.3", "< 4.0"])
end
